Scrum - To do #804

User story # 800 (Resolved): Create tasks from Sprint board from the parent PBI

Configure if inheriting when creating PBI subtasks

2014-03-22 15:56 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

Associated revisions

Revision 5a36bd55 - 2014-03-22 23:44 - Emilio Gonzalez Montaina

#804

e Added boolean setting to inherit parent PBI attributes when creting subtask.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1642 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2014-03-23 00:43 - Emilio Gonzalez Montaiha

- Status changed from New to Resolved

#2 - 2014-03-23 00:43 - Emilio Gonzalez Montana

- Assignee set to Emilio Gonzalez Montaria
